{
  "name": "sofa-renovate",
  "version": "1.7.2",
  "scripts": {
    "dev": "dotenv renovate --dry-run $(dotenv -p RENOVATE_REPOSITORIES)",
    "start": "renovate",
    "test": "dotenv renovate-config-validator",
    "test:ci": "renovate-config-validator"
  },
  "devDependencies": {
    "@changesets/cli": "^2.27.5",
    "changesets-gitlab": "^0.12.0",
    "dotenv-cli": "^7.4.2",
    "prettier": "^3.3.2",
    "prettier-plugin-packagejson": "^2.5.0",
    "renovate": "^37.413.1"
  },
  "packageManager": "pnpm@9.4.0"
}
